iframe {
  display: block;
  border: none;
  width: 100vw;
  min-height: calc(100vh - 52px);
  height: calc(100vh - 52px);
  max-height: calc(100vh - 52px);
}

.holds-the-iframe {
  background: url('~assets/images/_preloader.gif') center center no-repeat;
}
